Karnataka Project Info Management System - Feature #1220

Data validation in Forms and Import
28/08/2024 06:49 PM - Venkata Suryateja Thripuraribhotla

Status: Closed Start date: 08/07/2024
Priority: Urgent Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Demo Environment Category: Service
Description

Dear Bhanu sir,

Please provide the validation for the data entered through dynamic forms and also through the import template for the unreferenced

type tables in KPRIMS application.

History

#1 - 28/08/2024 06:35 AM - Venkata Suryateja Thripuraribhotla

- Assignee set to Bhanuchander Sannidhanam

#2 - 29/08/2024 05:58 AM - Bhanuchander Sannidhanam

- Status changed from New to Closed
